prefix=/usr/pkg
libdir=lib
includedir=/usr/pkg/include

Name: kscreen2
Description: Qt Based library to manage screens with backends (xrandr, whatevercomesnext)
Version: 5.27.10

Libs: -Wl,-R${libdir} -L${libdir} -lKF5Screen
Cflags: -I${includedir}
